section.label.includes.component.label
Prev | Automatic labelling | Next

## Name

section.label.includes.component.label — Do section labels include the component label?

## Synopsis

§53: §148
      1| <xsl:param name="section.label.includes.component.label"
      2|            select="0"/>

## Description

If true (non-zero), section labels are prefixed with the label of the component that contains them.

Prev | Up | Next
section.autolabel | Home | label.from.part